» Ubuntu » パッケージ

Error

two or more packages specified (libmoneta-ruby natty)